Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# util.h File Reference

An ATK Utility C++ wrapper interface. More...

`#include <inti/utf-string.h>`
`#include <atk/atkutil.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An ATK Utility C++ wrapper interface.

Provides miscellaneous utility classes and functions.
Main Page - Footer